<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000304" xml:lang="it">
   <Header>
      <Title>Pianificazione domanda e scorte</Title>
      <Keyword type="header" order="d1e183526">
         <Level1>Pianificazione domanda e scorte</Level1>
      </Keyword>
      <Keyword type="header" order="d1e183529">
         <Level1>Pianificazione della domanda</Level1>
      </Keyword>
      <Keyword type="header" order="d1e183532">
         <Level1>Pianificazione delle scorte</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>In Pianificazione aziendale sono disponibili diversi tipi di funzionalità per la previsione della domanda e la pianificazione delle scorte.</Paragraph>
      <GeneralSection>
         <SectionTitle>Pianificazione della domanda e delle scorte senza piano principale di articolo</SectionTitle>
         <List>
            <ListIntro>Se per uno specifico articolo del piano non si gestisce un <Link href="/baanerp/cp/glossary/glossary#000019" role="glossary">piano principale di articolo</Link>, è possibile pianificare le scorte solamente tramite la <Link href="/baanerp/cp/glossary/glossary#000060" role="glossary">pianificazione basata sugli ordini</Link>. In questo caso, per la pianificazione della domanda e delle scorte sono disponibili le funzionalità indicate di seguito:</ListIntro>
            <ListItem>È possibile inserire le previsioni della domanda nella sessione <GUIRef href="/baanerp/cp/dsp/cpdsp2100m000" role="session">Domanda speciale per Articolo (cpdsp2100m000)</GUIRef>.</ListItem>
            <ListItem>È possibile utilizzare la quantità <Link href="/baanerp/cp/glossary/glossary#000030" role="glossary">ATP</Link> standard e la quantità CTP per componente per supportare il processo di vendita effettivo.</ListItem>
            <ListItem>È possibile applicare la pianificazione delle scorte di base specificando <Link href="/baanerp/wh/glossary/glossary#000377" role="glossary">scorte di sicurezza</Link> e, facoltativamente, un <Link href="/baanerp/tc/glossary/glossary#SeasonPatter_tc" role="glossary">modello stagionale</Link> nella sessione <GUIRef href="/baanerp/tc/ibd/tcibd2100s000" role="session">Articolo - Ordinazione (tcibd2100s000)</GUIRef>.</ListItem>
         </List>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Pianificazione della domanda e delle scorte con un piano principale di articolo</SectionTitle>
         <Paragraph>Se per un determinato articolo del piano si gestisce un piano principale di articolo, sono disponibili altre funzionalità avanzate per la pianificazione della domanda e delle scorte.</Paragraph>
         <List>
            <ListIntro>Se è stato definito un piano principale di articolo, è possibile utilizzare i tipi di funzionalità per la pianificazione della domanda riportati di seguito:</ListIntro>
            <ListItem>Gestire tre tipi di previsione <List>
                  <ListItem> 
                     <Link href="/baanerp/cp/glossary/glossary#000015" role="glossary">Previsione della domanda</Link>
                  </ListItem>
                  <ListItem> 
                     <Link href="/baanerp/cp/glossary/glossary#000016" role="glossary">Domanda aggiuntiva</Link>
                  </ListItem>
                  <ListItem> 
                     <Link href="/baanerp/cp/glossary/glossary#000017" role="glossary">Domanda speciale</Link>
                  </ListItem>
               </List>
            </ListItem>
            <ListItem>Generazione automatica di previsioni, in base alla storico della domanda o ai <Link href="/baanerp/td/glossary/glossary#SalesBudget_td" role="glossary">budget di vendita</Link>
            </ListItem>
            <ListItem>Modifica manuale delle previsioni</ListItem>
            <ListItem>Consumo automatico della previsione in base alla domanda effettiva</ListItem>
         </List>
         <Paragraph>Come supporto per il processo di vendita effettivo, un piano principale di articolo consente di accedere a più tecniche <Link href="/baanerp/cp/glossary/glossary#000029" role="glossary">capable-to-promise (CTP)</Link>. Al riguardo, vedere <Link href="/baanerp/cp/onlinemanual/000115" role="manual">Capable-to-promise (CTP), panoramica</Link>.</Paragraph>
         <List>
            <ListIntro>Se è stato definito un piano principale di articolo, è possibile utilizzare i tipi di funzionalità per la pianificazione delle scorte riportati di seguito:</ListIntro>
            <ListItem>Generazione automatica dei piani delle scorte, in base alle scorte di sicurezza o alle previsioni della domanda</ListItem>
            <ListItem>Modifica manuale dei piani delle scorte</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000300" role="manual">Enterprise Planning, panoramica</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000303" role="manual">Pianificazione principale e pianificazione basata sugli ordini</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000077" role="manual">Previsione domanda in Enterprise Planning</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000114" role="manual">Pianificazione scorte in Enterprise Planning</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000115" role="manual">Capable-to-promise (CTP), panoramica</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000037" role="manual">Tipi di verifiche ATP e CTP</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>